{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "oct_db:health_monitor.critical",
            "menu_category": {
                "category": "none",
                "group": "oct_db:health_monitor",
                "is_hidden_in_commands": true
            }
        },
        "components": {
            "minecraft:max_stack_size": 1,
            "minecraft:tags": {
                "tags": [
                    "oct_db:health_monitor"
                ]
            },
            "minecraft:allow_off_hand": true,
            "minecraft:display_name": {
                "value": "item.oct_db:health_monitor.critical.name"
            },
            "minecraft:icon": "oct_db:health_monitor.critical"
        }
    }
}